# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v2alpha1_cron_job_spec import V2alpha1CronJobSpec


class TestV2alpha1CronJobSpec(unittest.TestCase):
    """ V2alpha1CronJobSpec unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV2alpha1CronJobSpec(self):
        """
        Test V2alpha1CronJobSpec
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v2alpha1_cron_job_spec.V2alpha1CronJobSpec()
        pass


if __name__ == '__main__':
    unittest.main()
